--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: God::System::Process
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: cpu_time
- !ruby/object:RI::MethodSummary 
  name: exists?
- !ruby/object:RI::MethodSummary 
  name: memory
- !ruby/object:RI::MethodSummary 
  name: percent_cpu
- !ruby/object:RI::MethodSummary 
  name: percent_memory
name: Process
superclass: Object
